<?xml version="1.0" encoding="UTF-8"?>
<Window size="400,170" caption="0,0,0,60" trans="true"  caption="0,0,0,96" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
    <Default name="Button" />
	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkimage="file='newdownbk.png' corner='2,20,2,40'" inset="1,1,1,1" >
		<HorizontalLayout name="background" height="60" bkimage="file='skin_bk_leaf.jpg' corner='600,200,0,1' dest='0,0,600,200'">
			<Label text="" padding="12,2,0,0" textcolor="#FFFFFFFF"/>
			<Label name="updatefile" text="UPDATE.EXE" width="150" padding="-5,2,0,0" textcolor="#FFFFFFFF"/>
      <Control />
      <Button name="closebtn" width="37" height="18" normalimage="file='close.png' source='0,0,37,18'" hotimage="file='close.png' source='37,0,74,18'" pushedimage="file='close.png' source='74,0,111,18'"/>
		</HorizontalLayout>
		<VerticalLayout inset="0,6,15,0">
			<HorizontalLayout height="26" inset="12,0,0,7">
				<Label name="downinfo" text="" align="left" width="200"/>
			</HorizontalLayout>
			<HorizontalLayout inset="12,0,0,24">
      <Progress name="progress" height="4" value="50" bkimage="file='progress_back.png'" foreimage="file='progress_fore.png'"/>
			</HorizontalLayout>
		</VerticalLayout>

        <Label name="progresstext" text="0%" padding="300,-50,42,22" width="80" textcolor="#00000000" />		


    <HorizontalLayout height="28">
      <Button name="okbtn" text="" width="90" height="25" padding="165,0,0,0" normalimage="file='UI\skin\button_normal.png' corner='5,5,5,5'" hotimage="file='UI\skin\button_hover.png' corner='5,5,5,5'" pushedimage="file='UI\skin\button_down.png' corner='5,5,5,5'"  />
    </HorizontalLayout>
  </VerticalLayout>
</Window>